Subject: Re: [lojban] observatives (was RE: a construal of lo'e & le'e

From: Rob Speer <[email-masked]>
Date: Mon, 29 Oct 2001 16:42:51 -0500

On Mon, Oct 29, 2001 at 02:34:08PM +0000, And Rosta wrote:
> So anyway, it seems the rule for Lojban is that a zo'e x1 cannot be
> elided.

I rather hope you mean Loglan! I'm rather certain that Lojban does not
suffer from this flaw.

There's lots of usage which shows that a sentence with x1 elided is just
the same as with any other place elided. As Lojbab said, the only
difference is that putting the bridi first draws attention to it.

If you want to indicate that some sentence besides a bare bridi is an
observative, use {za'a}.

-- 
sarji zo gumri fa
la rab.spir